/*通用*/
*{ margin:0; padding:0;}
body{font:14px "microsoft yahei", Arial, Helvetica, sans-serif;color:#000; background:#e9e9e9; min-width:1200px;}
ul,li,p,h1,h2,h3,h4,h5,h6,dl,dt,dd {margin:0px;padding:0px;border:none;list-style:none;}
a{text-decoration:none;  text-shadow:none;font-weight:normal;}
ul{list-style:none;}
textarea,input{outline:none;-webkit-appearance:none; font-family:"微软雅黑";}
.fl{ float:left;}
.fr{ float:right}
a{color:#6c6c6c;text-decoration:none;}
a:hover {text-decoration: none;}
img{border:none;}
.container {position: relative;}
.w1200 {width: 1200px;margin: 0 auto;position: relative;height: 100%; min-height: 1060px;}
.clear{ clear:both; height:0; overflow:hidden;}
.dk{ width:1200px; margin:0 auto;}
.IndTZJ{color:#fc520e;}
.IndTZX{color:#ffff00;}

.Run img{transition: All 0.6s ease-in-out;-webkit-transition: All 0.6s ease-in-out;-moz-transition: All 0.6s ease-in-out;-o-transition: All 0.6s ease-in-out;}
.Run:hover img{transform: rotate(360deg);-webkit-transform: rotate(360deg);-moz-transform: rotate(360deg);-o-transform: rotate(360deg);-ms-transform: rotate(360deg);}
.Mover{transition:0.5s;transition:All 0.4s ease-in-out;-webkit-transition:All 0.4s ease-in-out;-moz-transition:All 0.4s ease-in-out;-o-transition:All 0.4s ease-in-out;}
.Mover:hover{transition:0.5s;ransform:translate(0,-10px);-webkit-transform:translate(0,-10px);-moz-transform:translate(0,-10px);-o-transform:translate(0,-10px);-ms-transform:translate(0,-10px);}
.enlarge img{ max-width: 100px;max-height: 88px;transition: 0.5s;margin-top: 10px;}
/*.enlarge:hover img{-ms-transform:scale(1.1);-moz-transform:scale(1.1);-webkit-transform:scale(1.1);-o-transform:scale(1.1);transform:scale(1.1); transition:0.5s;}*/


/*top*/
.top{ height:40px; line-height:40px; background:#323232; color:#FFF; font-size:14px;}
.topA{ color:#FFF; display:inline-block; padding-right:16px; padding-left:40px; background-repeat:no-repeat; background-position:15px center}
.topA1{ background-image:url(../images/icon/topI1.png)}
.topA2{ background-image:url(../images/icon/topI2.png)}
.topA3{ background-image:url(../images/icon/topI3.png)}
.topA4{ background-image:url(../images/icon/topI4.png)}
.topA:hover,.topRA:hover{ text-decoration:underline;}
.topR{font-size:14px; background:url(../images/icon/topIK.gif) no-repeat center left; padding-left:46px;}
.topRA{ width:50px; text-align:center; display:block; color:#FFF;}
.topR span{ width:1px; height:20px; margin-top:10px; display:block; background:#525252;}
.topMap{ width:100px; display:block; text-align:center; background:#4796d8; color:#FFF;}
.topMap:hover{ background:#5ed390;}
.topUl li{position: relative; float:left;}
.topM{width:168px;height:193px;position:absolute;top:40px;left:50%;margin-left:-84px;border:1px solid #cdcdcd;border-top:none;background-color: #fff; z-index:999; display:none;}
.topM img{height:130px;margin:15px auto 0 auto;display:block;}
.topM span{width:135px;font-size:12px;color:#777;text-align:center;display:block;border-top:1px solid #cdcdcd;margin:7px auto 0 auto;}
.topM i{width:0;height:0;border-left:10px solid transparent;border-right:10px solid transparent;border-bottom:13px solid #fff;display:block;position:absolute;top:-12px;left:50%;margin-left:-10px;}
.topUl li:hover .topM{ display:block;}


/*header*/
.header{ width:100%; min-width:1200px; height:80px;background:#f7f5f5; border-bottom:1px solid #d4d4d4;}
.hdlogo{ width:195px; height:42px;display:block;}
/*menu*/
.menu{ width:600px; margin-left:125px;}
.menu li{float:left;width:120px;}
.menu li a.menu_a{ width:120px;color:#000;display:block;font-size:16px;text-align:center;line-height:77px;height:77px;}
.menu li a.menu_a span{ display:inline-block; padding-left:28px; background-repeat:no-repeat; background-position:left center;}
.menu_a1 span{ background-image:url(../images/icon/Menu1.png)}
.menu_a2 span{ background-image:url(../images/icon/Menu2.png)}
.menu_a3 span{ background-image:url(../images/icon/Menu3.png)}
.menu_a4 span{ background-image:url(../images/icon/Menu4.png)}
.menu_a5 span{ background-image:url(../images/icon/Menu5.png)}
.menu li a.menuAon,.menu li a:hover{ background:url(../images/icon/MenuB.png) repeat; border-bottom:3px solid #4a94d3;}
/*搜索*/
.search{ width:263px; height:32px; background:#FFF; border-radius:17px; border:1px solid #d8d8d8; margin-top:24px;}
.searchI{ width:200px;height:32px; padding-left:20px;line-height:32px; border:none; background:none; font-size:12px; color:#000;}
a.searchA{ width:40px;height:32px; display:block; background:url(../images/icon/search.png) no-repeat center;}
/*友情链接*/
.IndLin{ background:#4f4f4f; padding:13px 0; background:#4f4f4f; color:#FFF; line-height:30px;}
.IndLinT{ width:80px; font-size:16px;}
.IndLinR{ width:1120px; font-size:14px;}
.IndLinR a{ color:#FFF; display:block;}
.IndLinR span{ width:26px; display:block; text-align:center;}
.IndLinR a:hover{ color:#5ed390}
/*footer*/
.footer {min-width: 1200px;height: 97px;padding-top: 15px;line-height: 26px;text-align: center;font-size: 12px;color: #ddd;background: #333;}
.footer a{color: #ddd;margin: 0 10px;}

.ftBA{ padding-left:35px; background:url(../images/icon/FtBa.png) no-repeat 11px center;}


/*分页  -webkit-transform: scale(1,2)字体拉申*/
.paging{ margin:15px 0; text-align:center;}
.pagingA{ background:#fff; width:33px; height:33px; line-height:33px;text-align:center; display:inline-block; margin-right:10px; font-size:12px; color:#000;transition:0.5s; border:1px solid #ddd; border-radius:2px;}
.pagingAon,.pagingA:hover{ color:#FFF; background:#2a7abd;transition:0.5s; border:1px solid #2a7abd}
.pagingU,.pagingD{ width:75px;}
.pagingY{color:#333;}


/*modal*/
.modal{width: 600px;background: #fff;border-radius: 10px;}
.modal h2{height: 35px;line-height: 35px;text-align: center;font-size: 16px;color: #fff;background: #109ff9;border-top-left-radius: 10px;border-top-right-radius: 10px;position: relative;cursor: move;}
.modal h2 img{margin-right: 5px;}
.modal h2 img,.modal h2 span{vertical-align: middle;}
.modal .act{padding: 15px;font-size: 12px;color: #808080;line-height: 23px;}
.modal h2 .close{width: 17px;height: 17px;background: url(/theme/pc/default/v2/img/ico-close.png) no-repeat left top;display: block;position: absolute;top: 50%;margin-top: -8px;right: 10px;cursor: pointer;}
.modal h2 .close:hover{
	-webkit-transform: rotate(-360deg);
	-moz-transform: rotate(-360deg);
	-ms-transform: rotate(-360deg);
	-o-transform: rotate(-360deg);
	transform: rotate(-360deg);
}
.modal p,.modal .act{word-break: break-all;}
.modal .act{border:1px solid #ccc;border-top:0;border-bottom-left-radius: 10px;border-bottom-right-radius: 10px;}
.modal .code{width: 550px;height: 30px;line-height: 30px;text-align: center;font-size: 12px;margin: 10px auto 0 auto;background: #fff;border:1px solid #ccc;color:#666;}
.modal .qr-code{text-align:center;margin-top:8px;}
#tips ul{width: 540px;margin: 0 auto;}
#tips li{width:160px;height: 140px;float: left;margin: 10px;text-align: center;}
#tips li a{color: #808080;}
#tips li img{height:100px;display: block;margin: 15px auto 5px;}

/*背景广告*/
.ad-s6080236{width: 100%;min-width: 1200px;overflow: hidden;position: absolute;}
#wrap_6080236 { width: 1920px;position: relative;left: 50%;margin-left: -960px;}